/*CUSTOM CSS HERE*/
.banner_caption .banner-info p + p{display:none;}
.HomeSection1 .slick-list{margin-right: -25%;}
.HomeSection1{position:relative;}
.HomeSection1::after{
    content:'';
    width:60px;
    height:100%;
    right:0;
    top:0;
    background-color:#fff;
    position:absolute;
    z-index:5;
}
.custom-dots-arrows{padding-left:95px;}
.wpcf7-list-item{margin: 0;}

.contact-lists li{padding-bottom:30px;}
.contact-lists .contact-box .icon-holder{max-width:50px;max-height:50px;}
.contact-lists .contact-box .icon-holder img{max-width:25px;} 
.fst_login_wrapper form#loginform{margin-bottom:20px;}
.fst_login_wrapper p{margin-bottom: 15px;}
.float-department-holder{z-index:1;top:92px;}
.float-department-holder.active{z-index:9;}
.float-department-holder .float-department-content{max-width: 266px;}

.helpdesk-form .button-primary,
.helpdesk-form #fst_submit{border:1px solid #0E1717 !important;}
.helpdesk-form .button-primary:hover,
.helpdesk-form #fst_submit:hover{
    background-color: #0E1717 !important;
  border-color: #fff !important;
  color: #fff !important;
}


.fst_login_form_auth_wrapper{
    max-width:500px;
    margin:0 auto;
}
.fst_login_wrapper form#loginform > p, .fst_registration_wrapper .fst_field_label label, .fst_reset_pass_wrapper .fst_field_label label{
    text-align:left !important;
    display: block;
}
body .fst_login_wrapper input#wp-submit, body .fst_registration_wrapper .fs_registration_form #fst_submit, body .fst_reset_pass_wrapper .fs_reset_pass_form #fst_reset_pass{background:#fff;border:1px solid #040709;color:#040709;letter-spacing: 3.2px;height:55px;text-transform: uppercase;font-family: "Roboto", sans-serif;border-radius:6px;transition: all 0.2s linear;font-weight:bold;padding-block: 0;}
body .fst_login_wrapper input#wp-submit:hover, body .fst_registration_wrapper .fs_registration_form #fst_submit:hover, body .fst_reset_pass_wrapper .fs_reset_pass_form #fst_reset_pass:hover{background:#040709;color:#fff;}
body .fst_login_wrapper p > a{text-decoration:underline;}
body .fst_login_wrapper p > a:hover{text-decoration:underline;color:#040709;font-weight:600;}
.CTASection .CTAHolder .content-box{padding:0 30px;}
#dir-activity-search-form{display:flex;}
#dir-activity-search{height:55px !important;padding-inline:20px;}
.bp-dir-search-form .nouveau-search-submit{height: 55px;
  width: 55px;
  display: inline-flex;
  align-items: center;
  justify-content: center;top:0 !important;}
#dir-filters{margin-bottom:0 !important;}
#dir-filters select{box-shadow:none;height:55px;padding-left:20px;}
#mega-menu-wrap-primary #mega-menu-primary, #mega-menu-wrap-primary.mega-sticky,
#mega-menu-wrap-primary{max-width:100% !important;width:100% !important;}
.NiceSelect.dark .nice-select .current{color:#040709 !important;}

@media only screen and (max-width: 1599.98px){
    .custom-dots-arrows{bottom: 80px;}
    #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator::after {font-size: 10px;margin:0 0 0 2px;}
    .banner_caption .banner-info{margin-left:35px;}
    .custom-dots-arrows{padding-left:0;}
    .custom-dots-arrows .banner-slider-dots .slick-dots{padding-left:0;}
    
    .odd-even-info,.odd-even-img{max-width: 550px;}
    .float-department-holder{top: 82px;}
    .float-department-holder .float-department-content{max-width:230px;}
    .bp-dir-search-form .nouveau-search-submit{height:45px;width:45px;}
    #dir-activity-search, #dir-filters select{height:45px;}
}


@media only screen and (max-width: 1399.98px){
    .banner_caption .banner-info{max-width: 58%;margin-left:0;}
    .custom-dots-arrows .banner-slider-dots .slick-dots{padding-left:0;margin:0 -8px;}
    .odd-even-info,.odd-even-img{max-width:430px;}
}

@media only screen and (max-width: 1199.98px){
    .odd-even-info,.odd-even-img{max-width:400px;}
    .thankyou-holder .thankyou-img::before {border-radius: 0%;}
    .HomeSection1::after{  width:30px;}
    .float-department-holder{top: 70px;}
}
@media only screen and (max-width: 991.98px){
    .CTASection .content-box p{max-width:100%;}
    .odd-even-info,.odd-even-img{max-width:100%;}
    .ContactSection2 .content-box{max-width: 100%;}
    .thankyou-holder .banner_caption .banner-info{margin: 0 auto;}
}
@media only screen and (max-width: 899.98px){
    .banner_caption .banner-info{max-width: 100%;}
    .HomeSection1 .slick-list{margin-right: 0;}
}
@media only screen and (max-width: 575.98px){
      .custom-dots-arrows{bottom: 40px;}
      .HomeSection1::after{display:none;}
      .ContactSection1 .contact-box{margin-top:0;}
      .HomeSection2 .container-fluid .container{padding:0;}
      .float-department-holder .float-department-content{max-width:200px;}
      .HomeSection2 .member-slider-holder .arrow-outside .slick-prev{left:-30px;}
      .HomeSection2 .member-slider-holder .arrow-outside .slick-next{right:-30px;}
      .bp-dir-search-form .nouveau-search-submit{height:40px;width:40px;}
    #dir-activity-search, #dir-filters select{height:40px;}
      
}
.float-department-holder{z-index: 2;}